Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 14:57:22 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971566381876            06:44 PM, 15th Jul                   Hamza                   Hi Maryam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:45 PM, 15th Jul                     maryam                    I have club apparel card           06:47 PM, 15th Jul                     maryam                    Can use here           06:48 PM, 15th Jul                     maryam                    السلام عليكم           06:50 PM, 15th Jul                     maryam                    ???           06:51 PM, 15th Jul                   Hamza                   Olease note that we don't accept a club apparel in our onlines hopping platform at this moment           06:53 PM, 15th Jul                   Hamza                   You can try checking with any nearby centerpoint/Max stores,if they accept it they will let you know regarding the same           06:54 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:54 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:56 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864928